<?php

return [
'competences'                => 'Skills',
'experiences'                => 'Experiences',
'personnalite'               => 'Personality',
'etudes'                     => 'Studies',
'contact'                    => 'Contact',
'telecharger'                =>'Download cv',
'developpeurWeb'             => 'Webdeveloper',
'Email'                      => 'Email',
'habitation'                 => 'Localisation : Brussels',
'naissance'                  => 'Birthday : 1 July 1991',
'permis'                     => 'Driver license',
'portfolio'                  => 'My portfolio',
'MaJ'                        => 'Last update',
'language'                   => 'Programming language',
'autres'                     => 'Others',
'titreLangues'               => 'Languages',
'langues'                    => 'French (native language), English ',
'tfe'                        => 'Graduation work',
'mdcarre'                    => 'Realization of the site "www.mdcarre.be"',
'taches'                     => 'Accomplished tasks :',
'codeigniteur'               => 'Use of Codeigniter',
'rechercheContactClient'     => 'Search and make contact with the customer',
'maquette'                   => 'Wireframe and  model\'s realisation',
'dynamique'                  => 'Dynamic site\'s realisation' ,
'administrateur'             => 'Administrator interface\'s realisation',
'stage'                      => 'Internship',
'nomEntreprise'              => 'Company\'s name ',
'wordpress'                  => 'Wordpress\' site complete construction(Talent digital)',
'autresClients'              => 'Intervention with other clients',
'CQ'                         => 'Quality controller and welding assembly:',
'assemblage'                 => 'Assembly of spatial components',
'chaineAssemblage'           => 'Control\'s assembly line and checking files conformity before customer\'s delivery.',
'moulage'                    => 'Molding quality inspection',
'gardiennage'                => 'Security guard',
'survaillanceSite'           => 'Site monitoring (day / night)',
'surveillanceMagasin'        => 'Store surveillance (day / night)',
'qualite'                    => 'Quality',
'perseverent'                => 'Persevering',
'minutieux'                  => 'Thorough',
'ALecoute'                   => 'Be listens to others',
'moto'                       => 'The motorbike',
'informatique'               => 'Work in IT',
'jeuxvideos'                 => 'Videos games',
'sortiesEntresAmis'          => 'Outings between friends',
'formationJs'                => ' 2019 -(October -> today) Self-taught training - The complete JavaScript course (Udemy) by Jonas Schmedtmann',
'formationLaravel'           => ' 2019 -(August -> september) Self-taught training - Formation Laravel 5 by "Les teachers du net"',
'bes'                        => 'higher education certificate',
'autodidacte'                => 'Self-taught training in html/css',
'ulb'                        => 'University Admission Exam at Ulb',
'tobback'                    => 'Security Guardian Diploma (Tobback Act)',
'psycho'                     => 'First year in psychology - Marie haps',
'bachelier'                  => 'Bachelor in Computer Management',
'prenom'                     => 'First name',
'nom'                        => 'Name',
'telephone'                  => 'Phone',
'sujet'                      => 'Subject',
'texte'                      => 'Type your text here...',
'envoyer'                    => 'Send',
'mentions'                   => 'Legal notice',
'back'                       => 'Back to the site',
'menuAdministrateur'         =>'Administrator\'s lobby',
'loginsAdministrateur'       =>'Menu to change administrator logins',
'sectionRealisations'        =>'Administrator menu to modify the section \'Nos réalisations\'',
'sectionContact'             =>'Edit menu in the  \'Contact\' \' section,',
'accueilSite'                    =>'Site home page',
'connectionAdministrateur'   =>'Administrator connection interface',
'mdCarre'                         =>'MdCarre | Made with Codeigniter',
];

